/* -------- Media Queries -------- */

/*992-1200px*/
@media  screen and (max-width: 1200px) {
	.page-template-tpl_kharkov .nav-fixed {
		top: 125px;
	}
    .logo img {
        width: 100px;
    }
    .address_wrap a {
        padding: 2px 3px;
        font-size: 15px;
        margin-bottom: 2px;
    }
    nav {
        top: 164px;
    }
    .header-fixed .address_wrap a {
        margin-bottom: 4px;
    }
    h1 {
        font-size: 32px;
    }
    .center_wrap {
        width: 675px;
        height: auto;
    }
    .main_form_subtitle {
        font-size: 18px;
    }
    #wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
        height: 36px;
    }
    #wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
        height: 90px;
    }
    .characteristic span:last-child {
        font-size: 14px;
        max-width: 120px;
    }
    h2 {
        font-size: 30px;
    }
    .service_wrap {
        width: 50%;
        background: white;
        padding: 40px 0 40px 40px;
        border: 1px solid #e6e6e6;
        transition: all 0.1s ease-in-out;
    }
    .reason_title {
        font-size: 35px;
        width: 33.33333%;
    }
    .reason_wrap {
        width: 33.33333%;
    }
    .reason_wrap:nth-child(7),
    .reason_wrap:nth-child(8) {
        width: 49.9999%;
    }
    nav.alt_nav {
        top: 184px;
    }
    nav.alt_nav.nav-fixed {
        top: 81px;
    }
    footer {
        padding: 50px 0;
    }
    .logo_footer {
        display: flex;
        justify-content: center;
    }
    .logo_bottom_text {
        text-align: center;
    }
    .privacy_policy_nda_wrap {
        text-align: center;
    }
	
	.page-template-tpl_kharkov nav {
		top: 205px;
	}
}

/*769-991px*/
@media  screen and (max-width: 991px) {
	.page-template-tpl_kharkov .header-fixed .city {
		display: flex;
		align-items: center;
		width: auto;
	}
	.page-template-tpl_kharkov .nav-fixed {
		top: 110px;
	}
    .logo img {
        width: 100%;
    }
    .address_wrap a:first-child {
        font-size: 15px;
    }
    .address_wrap a img {
        width: 16px;
        margin-left: 5px;
    }
    nav {
        top: 149px;
    }
    .nav-fixed {
        top: 103px;
    }
	.page-template-tpl_kharkov nav {
		top: 205px;
	}
    .header-fixed .address_wrap a:first-child {
        font-size: 13px;
    }
    .header-fixed .address_wrap a {
         font-size: 12px;
     }
    .header-fixed .logo img {
        width: 82px;
    }
    #cost {
        padding: 230px 0 50px;
    }
    .center_wrap {
        padding: 25px 0;
    }
    .cloud {
        width: 100px;
        height: 70px;
    }
    .cost_subtitle {
        font-size: 18px;
    }
    .cost_text {
        font-size: 15px;
    }
    #wpcf7-f170-o1 .main_form_subtitle {
        font-size: 18px;
        max-width: 100%;
        margin: 30px auto 10px;
    }
    #wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel, #wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
        width: 95.5%;
    }
    #wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
        height: 50px;
    }
    .main_form_btn {
        margin-top: 0;
    }
    #wpcf7-f170-o1 p {
        padding: 0 10px;
    }
    .characteristic {
        width: 33.33%;
        align-items: center;
    }
    .characteristic span:first-child {
        margin-left: auto;
    }
    .characteristic:nth-child(4),
    .characteristic:nth-child(5) {
        margin-top: 20px;
    }
    h4 {
        font-size: 18px;
    }
    .reason_wrap {
        font-size: 15px;
    }
    #body_in {
        padding: 220px 0 50px;
    }
    nav.alt_nav.nav-fixed {
        top: 102px;
    }
    .header-fixed .city_list {
        flex-wrap: wrap;
    }
    .header-fixed .city_list li {
        margin-right: 5px;
        width: 46%;
    	font-size: 11px;
    }
    .mega-sub-menu .mega-menu-item {
        width: 33%!important;
    }
}

/*578-768px*/
@media  screen and (max-width: 768px) {
	.page-template-tpl_cities .footer_services {
		display:none;
	}

.page-template-tpl_kharkov .footer_services, .page-template-tpl_kiev .footer_services {
	display:none;
}
    #yami_iframe_container {
        display: none;
    }
    header {
        padding: 5px 0;
        position: relative;
    	background: #ceeab4;
    }
    nav {
        background: none;
    	top: 0!important;
    }
    .nav-fixed {
        top: 0;
    }
	.page-template-tpl_kharkov .nav-fixed {
		top: 0;
	}
    /*-- STYLE MENU --*/
    #mega-menu-wrap-menu-1 .mega-toggle-blocks-right {
        position: absolute !important;
        right: -22px !important;
        top: 10px !important;
    	background: rgb(206 234 180);
        border-radius: 5px;
        height: 30px;
        width: 80px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
        margin-top: -5px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1:after {
        margin: -5px 0 0 5px !important;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label,
    #mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block-1:after {
        color: #000 !important;
    }
    #mega-menu-menu-1 li {
        background: #82c345 !important;
    }
    /*-- END STYLE MENU --*/
    .logo img {
        width: 100px;
        margin: 0 auto 10px;
        display: block;
    }
    .address_wrap {
        width: 100%;
        border: 1px solid #7A6CEA;
        border-radius: 5px;
        margin-bottom: 10px;
    	background: #fff;
    }
    .header-fixed .logo img {
        width: 100px;
        margin: 0 auto 10px;
        display: block;
    }
    .header-fixed {
        padding: 5px 0;
    }
    .address_wrap a {
        margin-bottom: 4px;
    }
    .header-fixed .address_wrap a {
        font-size: 15px;
        padding: 2px 3px;
    }
    .header-fixed .address_wrap a img {
        width: 16px;
    }
    .header-fixed .address_wrap a:first-child {
        font-size: 15px;
        padding: 2px 3px;
    }
    .address_wrap a:last-child {
        margin-bottom: 4px;
    }
    #cost {
        padding: 50px 0 50px;
    }
    h1 {
        font-size: 22px;
    }
    .center_wrap {
        width: 100%;
    }
    .characteristic {
        width: 100%;
    }
    .characteristic span:first-child {
        margin-left: 0;
        margin-right: 10px;
    }
    .characteristic span:last-child {
        font-size: 17px;
        max-width: 100%;
    }
    .characteristic span:last-child br {
        display: none;
    }
    .characteristic:nth-child(4),
    .characteristic:nth-child(5) {
        margin-top: 0;
    }
    h2 {
        font-size: 22px;
    }
    .service_wrap {
        height: 240px;
        padding: 10px;
    }
    .service_img {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .service_text {
        text-align: center;
    }
    .service_bottom_text p {
        font-size: 18px;
    }
    .reason_title {
        font-size: 22px;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .reason_wrap {
        width: 49%;
        margin-right: auto;
        margin-bottom: 8px;
        height: 170px;
        padding: 5px;
    }
    .reason_wrap:nth-child(odd) {
        margin-right: 0;
    }
    .reason_wrap:last-child {
        width: 100%;
    }
    .reason_wrap p {
        display: none;
    }
    .reason_wrap h4 {
        font-size: 15px;
    }
    #body_in {
        padding: 20px 0 20px;
    }
    .right_sidebar {
        border: none;
        padding-left: 0;
    }
    .city_list {
        display: flex;
        flex-wrap: wrap;
    }
    .city_list li {
        margin-right: 5px;
        width: calc(50% - 3px);
		align-items: center;
		justify-content: center;
		display: flex;
    }
	.city_list li a {
		font-size: 10px;
	}
    .city_list li:nth-child(even) {
        margin-right: 0;
    }
    .header-fixed .city_list li {
        margin-right: 5px;
        width: calc(50% - 3px);
    }
    .header-fixed .city_list li:nth-child(even) {
        margin-right: 0;
    }
    .mega-sub-menu .mega-menu-item {
        width: 50%!important;
    }
}

/*320-577px*/
@media  screen and (max-width: 577px) {
    .mega-sub-menu .mega-menu-item {
        width: 100%!important;
    }
    #mega-menu-wrap-menu-1 .mega-toggle-blocks-right {
        right: -10px !important;
        top: 5px !important;
    }
    #cost {
        background: none #7a6cea;
        padding: 20px 0 20px;
    }
    .cost_title {
        margin-bottom: 30px;
    }
    .center_wrap {
        border: none;
        margin: 0 auto 30px;
    }
    #wpcf7-f170-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel, #wpcf7-f170-o1 textarea.wpcf7-form-control.wpcf7-textarea {
        width: 92.5%;
    }
    #service {
        padding: 20px 0;
    }
    .service_wrap {
        width: 100%;
    }
    #reason {
        padding: 20px 0;
    }
    .reason_wrap {
        width: 100%;
        padding: 10px;
    }
    .reason_wrap:nth-child(7), .reason_wrap:nth-child(8) {
        width: 100%;
    }
	table {
		font-size: 2.3vw;
	}
}